Subject: Re: Job | Tech Support Remote Screening
From: Suraj Kumar Yadav <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 19:20:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3803 Applicants

View All

Suraj Kumar Yadav
I am suraj Kumar yadav from Varanasi town and I have been done b.com Oners from B.H.U. university in Varanasi and I have one year experience as a accounted from income tax department office in Varanasi town and I am looking a good job in present time so I able to work in this field as a accounted.

Shortlist

Reject

Current Designation Collected and maintenanced protential customers data for given product ,uesd different platform to s
Current Company Kristie Technical
Notice Period 1 Months
Previous Designation Technical Support Executive
Previous Company Kristie company

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Varanasi
Education
A.D.C.A.
Banaras Hindu University (BHU), Varanasi
B.Com
KNPG college in university
Key Skills
Accepting challenges, Honesty, Internet, Typing Speed

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem